input.zbutton, button.zbutton, input.zbuttonb {
background-color: #f7f8f9;
border-radius: .25rem;
color: #034ea2;
cursor: pointer;
padding: 0.3rem 0.5rem;
border: 1px solid #ced4da;
display: inline-block;
margin-top: 1em;
}

.alignloanstatus {
    float:left;
}

.mediatypeicon {
    margin-right: 10px;

}

.onlineressource {
    font-size: 0.9em
}

.rwthgray {
    color: #646567;
}

.rwthgreen {
    color: #006165;
}

.linkbutton{
    background-color: #f7f8f9;
    border-radius: .25rem;
    color: #034ea2;
    cursor: pointer;
    padding: 0.3rem 0.5rem;
    border: 1px solid #ced4da;
    display: inline-block;
    margin-top: 1em;
    }


.lock {
    margin-bottom: 0.5rem;
}

.col-half {
    max-width: 50%;
}

.content-left {
    float: left;
    margin-right: 1em;
    max-width: 70%;
  }
  
  .content-right {
    float: right;
    margin-left: 1em;
  }
  
  .masterdiv {
    width: 100%;
  }

  .wordwrap {
    word-wrap: break-word;
  }

  .buttonbottommargin {
      margin-bottom: 1em;
  }

  .col-3-header {
     flex: 0 0 25%;
     max-width: 25%; 
  }


  .wortumbruch {
    /* word-wrap: break-word;
    overflow-wrap: break-word; 
    overflow:hidden; 
    white-space: nowrap;
    text-overflow: ellipsis; */

    overflow-wrap: break-word;
    word-wrap: break-word;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;

  }

  .textboden {
    vertical-align: text-top;
  }

  .iframe-container {
    overflow: hidden;
    /* Calculated from the aspect ration of the content (in case of 16:9 it is 9/16= 0.5625) */
    padding-top: 56.25%;
    position: relative;
  }
   
  .iframe-container iframe {
     border: 0;
     height: 100%;
     left: 0;
     position: absolute;
     top: 0;
     width: 100%;
  }
